capture_date: 2024-03-08T16:11:06Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "BACK_COVER" }
    00000002.jp2: { label: "BLANK" }
    00000005.jp2: { label: "TITLE" }
    00000006.jp2: { label: "BLANK" }
    00000008.jp2: { label: "BLANK" }
    00000009.jp2: { label: "FIRST_CONTENT_CHAPTER_START" }
    00000613.jp2: { label: "BLANK" }
    00000614.jp2: { label: "BLANK" }
    00000615.jp2: { label: "BLANK" }
    00000616.jp2: { label: "FRONT_COVER" }
